<div class="modal-header">
  <h4 class="modal-title">{{attribsModal.titleModal}}</h4>
  <button (click)="cerrarModal()" aria-label="Close" class="close" type="button">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <div class="tile tile-card">
    <ul class="list-group">
      <li class="list-group-item">
        <ckeditor
          [(ngModel)] = "attribsModal.formulario.observacion"
          [editor]="Editor"
          [config]="config"
          id="classic-editor2"
          name="classic-editor">
        </ckeditor>
      </li>
    </ul>
  </div>
</div>
<div class="modal-footer">
  <div class="col-md-12 text-right p-2">
    <input type="button" class="btn btn-secondary start-upload-btn" value="Cerrar" (click)="cerrarModal()"/> &nbsp;
  </div>
</div>
